body{
font-size:14px;
}
#str{
position:absolute;top:0px;left:0px;
bottom:0px;right:0px;z-index:1;
font-family:arial;color:white;
}
#napis h1 {text-shadow: -1px 5px 23px rgba(255, 255, 255, 1);
font-size:77px;font-weight:bold;
font-family: Ceviche One;
line-height:1px;}


#top{
background-image:url('../img/logo.png');background-color:#2b2a27;
background-position:right;background-repeat:no-repeat;
position:absolute;top:0px;right:0px;left:0px;height:201px;
border-top:7px #E50000 solid;border-bottom:4px #E50000 solid;
}
#name{
position:absolute;top:20px;left:200px;width:600px;bottom:20px;
}

#prom{
position:absolute;top:7px;right:0px;width:40%;
}
#srod{
position:absolute;top:200px;height:30px;left:0px;right:0px;
}
#menu{
position:relative;width: 50%;margin: 0 auto 0 auto;z-index:2;
}
#butt{
position:absolute;top:0px;width:125px;height:13px;background-color:#ad0000;
border:solid 1px #90a5b6;padding:2px 0px;font-size:12px;font-weight:bold;
border-bottom-left-radius: 8px 8px; border-bottom-right-radius: 8px 8px;
border-top-left-radius: 8px 8px; border-top-right-radius: 8px 8px;
color:white;text-align:center;
}
#butt:hover{
background-color:#eb0608;
}
#center_div{
position:absolute;top:212px;bottom:31px;left:0px;right:0px;border-bottom:1px solid white;
background-image:url('../img/center_div.png');background-repeat:repeat-x;background-color:#4c4f50;z-index:1;
}
#div_glowny{
position:absolute;top:55px;right:0px;bottom:0px;left:215px;font-size:15px;overflow:auto;padding:5px;
}
#text1{font-family: Audiowide; font-size:45px;} 
#kont_div{
left:0px;position:absolute;top:45px;width:120px;height:17px;
background-color:#ad0000;border:solid 1px #90a5b6;
border-bottom-left-radius: 8px 8px; border-bottom-right-radius: 8px 8px;
border-top-left-radius: 8px 8px; border-top-right-radius: 8px 8px;
color:white;text-align:center;font-weight:bold;z-index:2;font-size:12px;
}
#kont{
position:absolute;top:55px;bottom:0px;left:0px;width:190px;border-right:1px solid white;border-top:1px solid white;
padding:7px 5px 5px 5px;z-index:1;text-align:center;font-weight:bold;background-color:#262626;
}
#bottom_div{
position:absolute;bottom:0px;left:0px;right:0px;height:30px;
border-top:1px #E50000 solid;background-color:#181915;
}
#stopka{
position:absolute;top:7px;background-image:url('../img/dot.png');
background-repeat:no-repeat;background-position:15px 1px;height:20px;left:0px;right:0px;
padding:0px 0px 0px 32px;font-size:10px;
}
#img3{position:absolute;left:20px;top:20px;height:120px;width:250px;background-image:url('../img/diga.png');}
.centruj{ margin:0 auto;} 